{
  "name": "www-gitlab-com",
  "version": "1.0.0",
  "description": "GitLab official marketing site",
  "scripts": {
    "start-rollup": "rollup --config source/frontend/rollup.config.js --watch",
    "build-rollup": "rollup --config source/frontend/rollup.config.js",
    "start-webpack": "NODE_ENV=development npx webpack --watch -d --color",
    "build-webpack": "NODE_ENV=production npx webpack --bail -p",
    "eslint": "eslint --max-warnings 0 .",
    "test": "jest --config spec/javascripts/jest.config.js",
    "format-markdown": "node ./scripts/format-markdown"
  },
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "@vue/test-utils": "^1.0.0-beta.29",
    "autoprefixer": "^9.0.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "^24.9.0",
    "breakpoint-sass": "^2.7.1",
    "copy-webpack-plugin": "^6.3.2",
    "css-loader": "^2.0.0",
    "cssnano": "^4.0.5",
    "eslint": "^6.8.0",
    "eslint-config-es5": "^0.5.0",
    "extract-text-webpack-plugin": "^3.0.2",
    "glob": "^7.1.4",
    "jest": "^24.9.0",
    "mini-css-extract-plugin": "^0.5.0",
    "postcss-loader": "^3.0.0",
    "remark": "^13.0.0",
    "remark-frontmatter": "^3.0.0",
    "remark-lint-ordered-list-marker-value": "^2.0.1",
    "remark-preset-lint-recommended": "^4.0.1",
    "rollup": "^1.20.3",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-terser": "^6.1.0",
    "rollup-plugin-vue": "^5.0.1",
    "sass-lint": "^1.12.1",
    "sass-loader": "^7.0.1",
    "style-loader": "^0.23.1",
    "vue": "^2.6.10",
    "vue-jest": "^3.0.5",
    "vue-template-compiler": "^2.6.10",
    "webpack": "^5.9.0",
    "webpack-cli": "^3.3.12"
  },
  "dependencies": {
    "@gitlab/eslint-config": "^3.0.0",
    "commander": "^6.2.0",
    "moment": "^2.29.0",
    "optimize-css-assets-webpack-plugin": "^5.0.4",
    "terser-webpack-plugin": "^5.0.3",
    "webpack-fix-style-only-entries": "^0.5.1"
  }
}
